Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Jun 2021 08:21:20 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation anisa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anisa Bot:  Hi Anisa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7469796230 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:15 PM, 18th Jun                     anisa                    Ok           12:15 PM, 18th Jun                   Sohaib                   Hi Anisa , Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:15 PM, 18th Jun                     anisa                    I just received this message           12:16 PM, 18th Jun                     anisa                    Hi, we missed you! We were unable to deliver your item on 2021-06-18 10:59:06 . We will re-attempt the delivery. Click to give feedback https://www.fareye.co/customer-interaction.html?YJdTjQJDI/Wu7wAzMpv5aQ==#/ Stay Happy!           12:16 PM, 18th Jun                   Sohaib                   We would like to inform you that our courier partner tried to contact you at (+97336111024  )  but didn't receive any response from your end           12:16 PM, 18th Jun                     anisa                    No nobody call           12:17 PM, 18th Jun                     anisa                    I dont have qny miscall           12:17 PM, 18th Jun                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           12:17 PM, 18th Jun                     anisa                    I didnt receive any call           12:18 PM, 18th Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you            12:19 PM, 18th Jun                   Sohaib                   Could you please confirm that if the following contact number is correct : 97336111024           12:19 PM, 18th Jun                     anisa                    Can you please check with them           12:19 PM, 18th Jun                     anisa                    Yes the number is correct           12:19 PM, 18th Jun                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:20 PM, 18th Jun                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            12:20 PM, 18th Jun                   Sohaib                   We will do our best to fix it very soon.           12:20 PM, 18th Jun                     anisa                    Thank you           12:20 PM, 18th Jun                   Sohaib                   Is there anything else I can help you with?           12:20 PM, 18th Jun                     anisa                    No thank you           12:20 PM, 18th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:21 PM, 18th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2730857